html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0pt none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0pt;outline-color:invert;outline-style:none;outline-width:0pt;padding:0pt;vertical-align:baseline;}
table{border-collapse:separate;border-spacing:0pt;}
caption,th,td{font-weight:normal;text-align:left;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
*{margin:0pt;padding:0pt;}
body{font-size:16px;font-family:arial,sans-serif;background:#FFFFF0;height:auto;width:auto; min-width: 850px;}
a{color:#020BFF;text-decoration:none;}
a:hover{color:#a6c9e3;text-decoration:underline;}
#wrapper{width:auto;margin:0 auto;height:auto;}
#content{background:#FFFFF0;padding:3px 3px 1px 3px;margin:15px 25px 25px 25px;width:auto;}
#header{background:#FFFFF0;text-align:center;padding:8px 0 8px 0px;width:auto;}
h7{font-size:76px;font-family:Audrey;color:#81accc;line-height:70px;width:auto;}
h8{font-size:26px;font-family:Audrey;color:#81accc;line-height:40px;width:auto;}
h7 a{text-decoration:none;}
h8 a{text-decoration:none;}
h7 a:hover{text-decoration:none;}
h8 a:hover{text-decoration:none;}
#menu ul{background:#222222;font-size:17px;list-style:none;text-align:center;font-family:sans-serif;color:#ffffff;}
#menu ul li{display:inline;}
#menu ul li a{color:#ffffff;display:inline-block;padding:15px 15px;text-decoration:none;}
#menu ul li a:hover{color:#81accc;}
#menu ul li.selected a{color:#81accc;}
#ucp ul{background:#2471A3;font-size:17px;text-align:center;list-style:none;color:#fff;}
#ucp ul li{display:inline;}
#ucp ul li a{color:#fff;display:inline-block;padding:15px 15px;text-decoration:none;}
#ucp ul li a:hover{color:#81accc;}
#ucp ul li.selected a{color:#81accc;}
#container{background:EE621C;border-top:1px solid #fff;border:10px #FFFFFF;height:auto;}
#sidebar{padding:8px 30px 0px 15px;width:295px;margin:0 0px 0 0;}
#sidebar2{padding:20px 10px 5px 0px;width:520px;float:center;margin:0 0px 0 0;}
#mainbox{margin:35px 0px 0px 0px;padding:50px 30px 25px 30px;}
#mainbox p{font-size:12px;color:#000;line-height:150%;padding:10px 0;}
h4{font-weight:bold;background:none;font-size:20px;color:#000000;padding:10px 10px 10px 80px;}
#sidebar img.featuredproducts{margin:0 0 0 -5px;display:block;}
h3{font-size:14px;padding:10px 0 10px 0;color:#81accc;text-transform:uppercase;}
h3 a{color:#81accc;text-decoration:none;}
h3 a:hover{color:#81accc;text-decoration:underline;}
h3 a.str{color:#81accc;background:url(images/maladesno.png) right top no-repeat;padding:0 16px 0 0;}
#sidebar p{font-size:12px;line-height:15px;}
#main{margin:35px 0px 0px 0px;padding:50px 30px 25px 30px;}
h1{font-weight:normal;font-family:sans-serif;background:none;font-size:36px;height:40px;color:#020BFF;padding:5px 0 0px 30px;position:absolute;width:700px;margin:-80px 0 0 -35px;}
h2{font-weight:normal;font-family:sans-serif;background:none;font-size:36px;height:50px;color:#020BFF;padding:15px 0 0px 15px;position:absolute;width:700px;margin:-80px 0 0 -35px;}
.button{border:0;background:url(images/SB1.png) ;width:225px;height:75px;}
.button1{border:0;background:url(images/Skip.png) ;width:205px;height:75px;}
h1 span.blue{color:#020BFF;}
h2 span.blue{color:#020BFF;}
blockquote{font-size:10px;font-family:ARIAL BLACK;color:#000000;line-height:14px;font-weight:normal;text-transform:uppercase;}
#main p{font-size:16px;color:#000;line-height:normal;padding:0px 0;}
#main img.line{padding:15px 0 5px 0px;}
.footer-distributed{background-color:#292c2f;box-shadow:0 1px 1px 0 rgba(0,0,0,0.12);box-sizing:border-box;width:100%;text-align:left;font:bold 16px sans-serif;padding:30px 30px;margin-top:0px;}
.footer-distributed .footer-left,.footer-distributed .footer-center,.footer-distributed .footer-right{display:inline-block;vertical-align:top;}
.footer-distributed .footer-left{width:40%;padding:0px 0 0 20px;}
.footer-distributed .footer-links{color:#ffffff;margin:0px 0 0px;padding:0;}
.footer-distributed .footer-links a{display:block;line-height:1.8;text-decoration:none;color:inherit;}
.footer-distributed .footer-company-name{color:#8f9296;font-size:14px;font-weight:normal;margin:0;}
.footer-distributed .footer-center{width:35%;}
.footer-distributed .footer-center i{background-color:#33383b;color:#ffffff;font-size:25px;width:38px;height:38px;border-radius:50%;text-align:center;line-height:42px;margin:5px 15px;vertical-align:middle;}
.footer-distributed .footer-center i.fa-envelope{font-size:17px;line-height:38px;}
.footer-distributed .footer-center p{display:inline-block;color:#ffffff;vertical-align:middle;margin:0;}
.footer-distributed .footer-center p span{display:block;font-weight:normal;font-size:14px;line-height:2;}
.footer-distributed .footer-center p a{color:#5383d3;text-decoration:none;;}
.footer-distributed .footer-right{width:20%;}
.footer-distributed .footer-company-about{line-height:20px;color:#92999f;font-size:13px;font-weight:normal;margin:5px 0px;}
.footer-distributed .footer-company-about span{display:block;color:#ffffff;font-size:14px;font-weight:bold;margin-bottom:20px;}
.footer-distributed .footer-icons{margin-top:25px;}
.footer-distributed .footer-icons a{display:inline-block;width:35px;height:35px;cursor:pointer;background-color:#33383b;border-radius:2px;font-size:20px;color:#ffffff;text-align:center;line-height:35px;margin-right:3px;margin-bottom:5px;}
#footer{background:#212121;text-align:center;font-size:18px;color:#fff;padding:20px 15px;clear:both;}
#footer span{float:left;}
#footer ul{list-style:none;}
#footer ul li{display:inline;}
#footer ul li a{color:#fff;padding:0 5px;}
#slider{padding:7px 0;position:relative;text-align:right;clear:both;color:#fff;}
.scrollable{position:relative;overflow:hidden;width:570px;height:72px;}
.scrollable .items{width:200000em;position:absolute;clear:both;margin:-1px 0 0 0;}
.scrollable img{float:left;margin:0 20px 0 0;background-color:#fff;padding:2px;cursor:pointer;width:70px;height:70px;}
.scrollable .active{border:2px solid #ccc;z-index:9999;position:relative;padding:0px;}
.scrollable{float:left;}
a.browse{background:url(images/hori_large.png) no-repeat;display:block;width:30px;height:30px;position:absolute;margin:40px 10px;cursor:pointer;font-size:1px;}
a.right{ background-position:0 -30px; left:570px; top:-25px;}
a.right:hover{ background-position:-30px -30px; }
a.right:active{ background-position:-60px -30px; }
a.left{ left:570px; top:10px; }
a.left:hover{ background-position:-30px 0; }
a.left:active{ background-position:-60px 0; }

a.up:hover{ background-position:-30px 0; }
a.up:active{ background-position:-60px 0; }
a.down{ background-position:0 -30px; }
a.down:hover{ background-position:-30px -30px; }
a.down:active{ background-position:-60px -30px; }
a.disabled{visibility:hidden !important;}
